Subject: Re: quastion about C++
From: [email-masked] (UEBAYASHI Masao)

3 Nov 1997 04:36:11 -0800
Message-ID: <[email-masked]>
References: [email-masked] (UEBAYASHI Masao)
Mime-Version: 1.0
Content-Type: Text/Plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

From: Andrew Lipnitsky <[email-masked]>
Subject: Re: quastion about C++
Date: Sun, 02 Nov 1997 15:42:28 +0200

> > but when I write
> > > g++ hello.cpp
> > hello.cpp:1: iostream.h: No such file or directory
> > G__~1.EXE: Internal compiler error: program cpp got fatal signal 33

> I had the same problem.
> I  have solved It   by the procedure:
(snip)
> In the catalogue /usr/include/, keeping  structure of subdirectories.
> 2. At compilation I use such command line :
> g++ -I/usr/include hello.cpp

How about CPLUS_INCLUDE_PATH?

---
UEBAYASHI Masao <[email-masked]>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".